<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054126636</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decision/2026/5/19/TECD2613280S/jo/article_10</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/12/66/JORFARTI000054126636.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>10</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054126613" date_publi="2026-05-24" date_signature="2026-05-19" nature="DECISION" nor="TECD2613280S" num="" num_parution_jo="0121">
<TITRE_TXT c_titre_court="Décision du 19 mai 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054126613">Décision du 19 mai 2026 portant délégation de signature (Commissariat général au développement durable)</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054126636" num="10" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>La présente décision sera publiée au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
